<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Sublist before mother list</h2>

    <ul>
    <li>Before, level 3
    </li>
    </ul>

  <ul>
  <li>Before, level 2
  </li>
  </ul>

<ul>
<li>Mother list
  <ul>
  <li>After, level 2
    <ul>
    <li>After, level 3
    </li>
    </ul>
  </li>
  </ul>
</li>
<li>Mother list again
</li>
</ul>

</section>
</section>
</div>
